.w30 {  width: 30px; }

.w35 {  width: 35px; }

.w50 {  width: 50px; }

.w65 {  width: 65px; }

.w70 {  width: 70px; }

.w85 {  width: 85px; }

.w90 {  width: 90px; }

.w100 {  width: 100px; }

.w110 {  width: 110px; }

.w150 {  width: 150px; }

.w210 {  width: 210px; }

.w220 {  width: 220px; }

.w240 {  width: 240px; }

.w265 {  width: 265px; }

.w310 {  width: 310px; }

.w320 {  width: 320px; }

.w330 {  width: 330px; }

.h5 {  height: 5px; }

.h10 {  height: 10px; }

.h20 {  height: 20px; }

.h70 {  height: 70px; }


